.setBody {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F0E2;
	color: #000000;
	line-height:1px;
}
.loginBg {
	background-color: #FFFFFF;
}
.loginCheckBg {
	border:#CCCCCC 5px solid;
}
.successFont {
	background-color:#E0FFE0;
	font-size:18px;
	color:#006600;
	line-height:50px;
	font-weight:bold;
}
.errorFont {
	background-color:#FFE0E0;
	font-size:12px;
	color:#FF0000;
	line-height:24px;
}
.formTitle {
	font-size:14px;
	color: #000000;
	line-height:28px;
	font-weight:bold;
}
.formFont {
	font-size:12px;
	color: #404040;
	line-height:28px;
}
.formButton {
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	border:#836358 1px solid;
	background-color:#836358;
}
.formButtonOver {
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	border:#836358 1px solid;
	background-color:#A09080;
}
.formButtonDisable {
	font-size:12px;
	color:#A0A0A0;
	border:#A0A0A0 1px solid;
	background-color:#EEEEEE;
}
.formInput {
	color:#000000;
	background-color:#FFFFFF;
	border:#B5A396 1px solid;
	font-size:12px;
	line-height:24px;
}
.formInputOver {
	color:#000000;
	background-color:#FFFFFF;
	border:#FF0000 1px solid;
	font-size:12px;
	line-height:24px;
}
.formRequired {
	color: #F04040;
	font-size: 12px;
	line-height:24px;
}
.formDesc {
	color: #564221;
	font-size: 12px;
	line-height:24px;
	font-weight:bold;
	background-color:#CEC5B3;
}
.formHr {
	color:#CCCCCC;
	height:1px;
}
.link {
	color:#F09021;
	font-size:12px;
	text-decoration:none;
	line-height:20px;
}
.linkOver {
	color:#C0C0C0;
	font-size:12px;
	text-decoration:none;
	line-height:20px;
}
.tree {
	color:#4040FF;
	font-size:14px;
	text-decoration:none;
	line-height:24px;
}
.treeOver {
	color:#A0A0A0;
	font-size:14px;
	text-decoration:none;
	line-height:24px;
}
.treeFont {
	color:#4040FF;
	font-size:14px;
	text-decoration:none;
	line-height:24px;
}
.listTable {
	border-collapse:collapse;
}
.listHead {
	border:1px solid #FFFFFF;
	padding:5px;
	background-color:#620017;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	line-height:24px;
}
.listBody1 {
	border:1px solid #FFFFFF;
	padding:5px;
	color:#564221;
	background-color:#DDD5C5;
	font-size:14px;
	cursor:pointer;
	line-height:24px;
}
.listBody2 {
	border:1px solid #FFFFFF;
	padding:5px;
	color:#564221;
	background-color:#EEE5E5;
	font-size:14px;
	cursor:pointer;
	line-height:24px;
}
.listBodyOver {
	border:1px solid #FFFFFF;
	padding:5px;
	color:#000000;
	background-color:#E0E0C0;
	font-size:14px;
	cursor:pointer;
	line-height:24px;
}
.catTd {
	border:1px solid #FFFFFF;
	padding:5px;
	color:#000000;
	background-color:#E5EDAC;
	font-size:14px;
	cursor:pointer;
	line-height:24px;
}
.windowBg {
	border:#BBDCE1 5px solid;
	border-collapse:collapse;
	background-color:#FFFFFF;
}
.windowTitleTable {
	border-collapse:collapse;
}
.windowTitleBg {
	background-color:#564221;
}
.windowTitleFont {
	color:#000000;
	font-size:16px;
	font-weight:bold;
	line-height:28px;
}
.mainCatFont {
	color:#4040FF;
	font-size:24px;
	font-weight:bold;
	line-height:36px;
}
.iconTd {
	padding:20px;
	color:#EE7D21;
	font-size:16px;
	cursor:pointer;
	line-height:28px;
}
.pageTable {
	border-collapse:separate;
}
.pageTd {
	border:#FFFFFF 1px solid;
	background-color:#533130;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:3px;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.pageTdOver {
	border:#FFFFFF 1px solid;
	background-color:#A08080;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:3px;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.pageTdDisable {
	border:#FFFFFF 1px solid;
	background-color:#533130;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:3px;
	color:#A0A0A0;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.recordTable {
	border-collapse:collapse;
}
.recordTableHead {
	background-color:#FFC0A0;
	color:#000000;
	font-size:16px;
	font-weight:bold;
	padding:5px;
	line-height:28px;
}
.recordTableHeadDisable {
	background-color:#CCCCCC;
	color:#000000;
	font-size:16px;
	font-weight:bold;
	padding:5px;
	line-height:28px;
}
.recordTableHeadHr {
	background-color:#CCCCCC;
	height:1px;
}
.recordDataHead {
	color:#000000;
	font-size:14px;
	font-weight:bold;
	padding:5px;
	line-height:24px;
}
.recordDataBody {
	color:#000000;
	font-size:14px;
	padding:5px;
	line-height:24px;
}
.recordDataBodyOver {
	background-color:#FFCC66;
	color:#000000;
	font-size:14px;
	padding:5px;
	line-height:24px;
}
.recordDataHr {
	background-color:#FFC0A0;
	height:1px;
}
.recordDataLink {
	color:#0000FF;
	font-size:14px;
	line-height:24px;
}
.recordSubmitButton {
	color:#FFFFFF;
	border:#FF0000 1px solid;
	background-color:#EE7D21;
	font-size:24px;
	line-height:30px;
}
.mainMenuTitle {
	border:1px solid #F0A000;
	padding:5px;
	color:#F0A000;
	background-color:#FFFFC0;
	font-size:16px;
	font-weight:bold;
	line-height:28px;
}
.mainMenuFont {
	border:1px solid #F0A000;
	padding:5px;
	color:#000000;
	background-color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
}
.mainMenuFontOver {
	border:1px solid #F0A000;
	padding:5px;
	color:#808080;
	background-color:#FFFFC0;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
}
.contentFont {
	font-size:12px;
	color:#404040;
	line-height:24px;
	text-decoration:none;
}
.contentLink {
	font-size:12px;
	color:#760c0c;
	line-height:24px;
	text-decoration:none;
}
.contentLinkOver {
	font-size:12px;
	color:#A0A0A0;
	line-height:24px;
	text-decoration:none;
}
.contentTitle {
	font-size:18px;
	color:#760c0c;
	line-height:26px;
	text-decoration:none;
	font-weight:bold;
}

.topMenu {
	font-size:12px;
	color:#606060;
	line-height:24px;
	text-decoration:none;
}
.topMenuOver {
	font-size:12px;
	color:#000000;
	line-height:24px;
	text-decoration:none;
}
.bottomMenu {
	font-size:12px;
	color:#7E6B5C;
	line-height:24px;
	text-decoration:none;
}
.bottomMenuOver {
	font-size:12px;
	color:#000000;
	line-height:24px;
	text-decoration:none;
}
.language {
	font-size:12px;
	color:#606060;
	line-height:24px;
	text-decoration:none;
}
.languageOver {
	font-size:12px;
	color:#000000;
	line-height:24px;
	text-decoration:none;
}
.copyright {
	font-size:12px;
	color:#5C534D;
	line-height:24px;
	text-decoration:none;
}
.backFont {
	font-size:12px;
	color:#760c0c;
	line-height:24px;
	text-decoration:none;
}
.productCat {
	font-size:18px;
	color:#000000;
	line-height:40px;
	text-decoration:none;
	font-weight:bold;
}
.productCatOver {
	font-size:18px;
	color:#808080;
	line-height:40px;
	text-decoration:none;
	font-weight:bold;
}
.productSubCat {
	font-size:12px;
	color:#7C6A5C;
	line-height:26px;
	text-decoration:none;
	font-weight:bold;
}
.productSubCatOver {
	font-size:12px;
	color:#A0A0A0;
	line-height:26px;
	text-decoration:none;
	font-weight:bold;
}
.newsFont {
	font-size:12px;
	color:#404040;
	line-height:24px;
	text-decoration:none;
}
.newsFontOver {
	font-size:12px;
	color:#A0A0A0;
	line-height:24px;
	text-decoration:none;
}
.memberRegistration {
	font-size:16px;
	color:#7B6A5A;
	line-height:24px;
	text-decoration:none;
}
.imageBorder {
	border:#C0C0C0 1px solid;
	background-color:#FFFFFF;
}
.productSortTitle {
	font-size:18px;
	color:#790B0E;
	line-height:24px;
	text-decoration:none;
	font-weight:bold;
}
.productSortFont {
	font-size:12px;
	color:#790B0E;
	line-height:24px;
	text-decoration:none;
}
.productName {
	font-size:12px;
	color:#790B0E;
	line-height:20px;
	text-decoration:none;
}
.productPrice {
	font-size:12px;
	color:#404040;
	line-height:20px;
	text-decoration:none;
}
.productDetailsName {
	font-size:18px;
	color:#790B0E;
	line-height:30px;
	text-decoration:none;
	font-weight:bold;
}
.productDetailsPrice {
	font-size:18px;
	color:#404040;
	line-height:30px;
	text-decoration:none;
}
.productDetailsFont {
	font-size:12px;
	color:#000000;
	line-height:24px;
	text-decoration:none;
}
.productDetailsSold {
	font-size:18px;
	color:#FF0000;
	line-height:24px;
	text-decoration:none;
}
.fieldTitle {
	background-color:#836358;
	font-size:12px;
	color:#FFFFFF;
	line-height:20px;
	text-decoration:none;
	font-weight:bold;
}
.cartIndexTitle {
	font-size:12px;
	color:#6060FF;
	line-height:24px;
	text-decoration:none;
	text-decoration:underline;
	font-weight:bold;
}
.shareFont {
	font-size:18px;
	color:#3E5684;
	line-height:28px;
	text-decoration:none;
}
.producerName {
	font-size:18px;
	color:#536883;
	line-height:28px;
	text-decoration:none;
}
.producerFont {
	font-size:12px;
	color:#536883;
	line-height:24px;
	text-decoration:none;
}
.producerLink {
	font-size:18px;
	color:#8D7F74;
	line-height:20px;
	text-decoration:none;
}
.cartHr {
	background-color:#750D0C;
	height:3px;
}
